## octave-secs1d 0.0.8

=== DESCRIPTION ===
Name: SECS1D
Version: 0.0.8
Date: 2008-08-23
Author: Carlo de Falco
Maintainer: Carlo de Falco
Title: SEmi Conductor Simulator in 1D 
Description: A Drift-Diffusion simulator for 1d semiconductor devices
Categories: Electrical Engineering
Depends: octave (>= 2.9.17)
Autoload: no
License: GPL version 2 or later
Url: http://www.comson.org/dem
