=== debian/changelog ===
octave-secs1d (0.0.8-4) unstable; urgency=low

  * Imported Upstream version 0.0.8
  * Adapt .gitignore
  * Bump standards version to 3.9.3
  * Add Sébastien Villemot to the list of Uploaders
  * Bump the build-dependency on octave-pkg-dev to >= 1.0.1
  * Bump the debhelper compatibility level to 9
  * debian/copyright: update using machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Thu, 22 Mar 2012 17:10:25 +0100

octave-secs1d (0.0.8-3) unstable; urgency=low

  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571864)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump standards version to 3.9.1, no changes required

 -- Thomas Weber <tweber@debian.org>  Sun, 01 May 2011 18:24:27 +0200

octave-secs1d (0.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 16 Dec 2009 18:32:41 +0100

octave-secs1d (0.0.8-1) unstable; urgency=low

  * Initial release. (Closes: #482617)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 19:06:32 +0200
