=== debian/control ===
Source: octave-secs1d
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/secs1d
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-secs1d.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-secs1d.git

Package: octave-secs1d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: semi conductor simulator in 1D for Octave
 This package contains functions for running a drift-diffusion
 simulator for 1d semiconductor devices in Octave, a scientific
 computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
