## octave-secs1d 0.0.9

=== DESCRIPTION ===
Name: SECS1D
Version: 0.0.9
Date: 2012-03-30
Author: Carlo de Falco
Maintainer: Carlo de Falco
Title: SEmi Conductor Simulator in 1D 
Description: A Drift-Diffusion simulator for 1d semiconductor devices
Categories: Electrical Engineering
Depends: octave (>= 3.0), bim
Autoload: no
License: GPL version 2 or later
