=== debian/control ===
Source: octave-secs1d
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Rafael Laboissière <rafael@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/secs1d/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-secs1d.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-secs1d
Testsuite: autopkgtest-pkg-octave

Package: octave-secs1d
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: semi conductor simulator in 1D for Octave
 This package contains functions for running a drift-diffusion
 simulator for 1d semiconductor devices in Octave, a scientific
 computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
