=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

execute_before_dh_installdeb:
	# Fix permission of some *.m files
	@echo "*********************************************************"
	@echo "Warning: check whether the following fix is still needed:"
	@echo "*********************************************************"
	find debian/$(pkg) -name \*.m -exec chmod -x \{} \;
